Bug 678217 - New Version Available: 0.9.3
Summary: New Version Available: 0.9.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pika
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ilia Cheishvili
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-17 07:02 UTC by Silas Sewell
Modified: 2011-03-07 18:24 UTC (History)
2 users (show)

Fixed In Version: python-pika-0.9.3-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-07 18:24:07 UTC
Type: ---


Attachments (Terms of Use)
Updated SRPM (89.03 KB, application/x-rpm)
2011-02-17 07:03 UTC, Silas Sewell
no flags Details

Description Silas Sewell 2011-02-17 07:02:04 UTC
New version of Pika (0.9.3) is available (see attached SRPM).

Comment 1 Silas Sewell 2011-02-17 07:03:39 UTC
Created attachment 479274 [details]
Updated SRPM

Comment 2 Fedora Update System 2011-02-19 22:27:46 UTC
python-pika-0.9.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/python-pika-0.9.3-1.fc14

Comment 3 Fedora Update System 2011-02-19 22:35:13 UTC
python-pika-0.9.3-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/python-pika-0.9.3-1.fc15

Comment 4 Fedora Update System 2011-02-19 22:44:35 UTC
python-pika-0.9.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-pika-0.9.3-1.el6

Comment 5 Fedora Update System 2011-02-20 05:56:58 UTC
python-pika-0.9.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-pika'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/python-pika-0.9.3-1.el6

Comment 6 Fedora Update System 2011-03-03 02:47:03 UTC
python-pika-0.9.3-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-03-03 08:39:29 UTC
python-pika-0.9.3-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-03-07 18:23:53 UTC
python-pika-0.9.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.